@charset "utf-8";

/* -------------------- btJump */
#btJump .prev {
	display: none;
}

/* -------------------- main */
#main .logo {
	background: url(/img/ig04/logo_ig04.png) no-repeat;
	background-size: contain;
}
#main h1 .btHelp {
	background: url(/img/ig04/bt_help_min.png) no-repeat;
	background-size: contain;
}
#main h1 .btAreaNav {
	background: url(/img/ig04/bt_areanav.png) no-repeat;
	background-size: contain;
}
#main .areaNav li {
	background: url(/img/common/arw_nav.png) no-repeat left center;
	background-size: 12px 12px;
}
#main .areaNav li:hover {
	color: #939;
	background: url(/img/ig04/arw_nav_on.png) no-repeat left center;
	background-size: 12px 12px;
}
@media only screen and (max-width: 767px){
.spHeader h1 .btHelp {
	background: url(/img/ig01/bt_help_min.png) no-repeat;
	background-size: contain;
}
.spHeader h1 .btAreaNav {
	background: url(/img/ig04/bt_areanav.png) no-repeat;
	background-size: contain;
}
}

/* -------------------- themeArea */
#themeArea {
	display: none;
}
#themeArea .themeBlock {
	display: none;
}
#themeArea .btTheme {
	display: inline-block;
	margin-bottom: 20px;
	padding-left: 22px;
	background: url(/img/ig04/bt_help_min.png) no-repeat left center;
	background-size: 16px 16px;
	font-size: 12px;
	cursor: pointer;
}
@media only screen and (max-width: 767px){
#themeArea {
	display: block;
	margin-bottom: 10px;
}
#themeArea .section {
	margin-bottom: 40px;
}
#themeArea h2 {
	margin-bottom: 20px !important;
	padding-left: 13px !important;
	border-left: 4px solid #939;
	font-size: 14px !important;
	text-align: left !important;
}
#themeArea h3 {
	font-size: 14px;
	margin-bottom: 20px;
}
#themeArea p {
	margin-bottom: 20px;
	font-size: 12px;
}
#themeArea .note {
	margin-bottom: 20px;
	padding: 20px 20px 10px 20px;
	background: #333;
	color: #fff;
	font-size: 12px;
}
#themeArea .note dt {
	float: left;
	width: 25px;
}
#themeArea .note dd {
	margin: 0 0 10px 25px;
}
}

/* -------------------- area01 */
#area01 {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#area01 .nav {
	position: absolute;
	z-index: 100;
	bottom: 40px;
	left: 50%;
	width: 100%;
	text-align: center;
	-webkit-transform: translate(-50%, 0);
	-moz-transform: translate(-50%, 0);
	-ms-transform: translate(-50%, 0);
}
#area01 .nav li {
	display: inline-block;
	width: 40px;
	margin: 0px 8px;
	color: #999;
	font-size: 16px;
	text-align: center;
	cursor: pointer;
}
#area01 .nav li.cr, 
#area01 .nav li:hover {
	color: #939;
}
#area01 .year {
	position: absolute;
	top: 32.2%;
	left: 0;
	font-size: 12px;
}
#area01 .year .num {
	font-size: 48px;
	line-height: 1.0;
}
#area01 .subInfo {
	position: absolute;
	top: 48%;
	left: 0;
	line-height: 1.0;
}
#area01 .subInfo .h {
	margin-bottom: 10px;
	font-size: 14px;
}
#area01 .subInfo .body {
	margin-bottom: 30px;
	font-size: 14px;
}
#area01 .subInfo .body .num {
	font-size: 36px;
}
#area01 .subInfo .body .ico {
	display: inline-block;
	width: 23px;
	margin-right: 16px;
}
#area01 .main {
	position: absolute;
	top: 23.3%;
	left: 34%;
	width: 66%;
	color: #939;
	line-height: 1.0;
}
#area01 .main .h {
	margin-bottom: 10px;
	padding-left: 9.7%;
	font-size: 1.13em;
}
#area01 .main .body .ico {
	display: inline-block;
	width: 6.8%;
	margin-right: 2.9%;
}
#area01 .main .body .num {
	font-size: 4.5em;
}
#area01 .main .body .btHelp {
	display: inline-block;
	position: relative;
	width: 30px;
	height: 36px;
	margin-top: 10px;
	margin-left: 3.2%;
	background: url(/img/ig04/bt_help.png) no-repeat center top;
	background-size: 30px 36px;
	vertical-align: top;
	cursor: pointer;
}
#area01 .main .helpBlock .help {
	display: none;
	position: absolute;
	z-index: 110;
	top: 56px;
	left: 0;
	width: 300px;
	padding: 20px;
	background: rgba(153, 51, 153, 0.5);
	color: #fff;
	font-size: 14px;
	line-height: 1.5;
}
#area01 .main .helpBlock .help .h {
	margin-bottom: 8px;
	padding-bottom: 8px;
	padding-left: 0;
	border-bottom: 2px solid #fff;
	font-size: 16px;
}
#area01 .main .helpBlock .help .btClose {
	position: absolute;
	top: 0;
	right: -30px;
	width: 18px;
	height: 18px;
	background: url(/img/common/bt_close_s.png) no-repeat;
	cursor: pointer;
}
#area01 .motionArea {
	position: absolute;
	top: 48%;
	left: 34%;
	width: 68.1%;
	height: 36.2%;
}
#area01 .motionArea ul {
	width: 100%;
	height: 100%;
}
#area01 .motionArea li {
	position: relative;
	float: left;
	width: 4.2%;
	height: 12.9%;
	margin: 0 2% 2% 0;
}
#area01 .motionArea li span {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	transition: 1.6s ease;
}
#area01 .motionArea li.off .f {
	transform: rotateY(180deg);
    -webkit-transform: rotateY(180deg);
}
#area01 .motionArea li .b {
	transform: rotateY(180deg);
    -webkit-transform: rotateY(180deg);
}
#area01 .motionArea li.off .b {
	opacity: 0;
	transform: rotateY(360deg);
    -webkit-transform: rotateY(360deg);
}
#graphArea {
	display: none;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}
#graphArea .graph {
	position: absolute;
	top: 24.83%;
	left: 12.44%;
	width: 77.87%;
	height: 55.16%;
}
#graphArea .graph01, 
#graphArea .graph02 {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#graphArea .graph02 {
	display: none;
}
#graphArea .graph table {
	width: 100%;
	height: 100%;
	margin-left: 0.32%;
	border-collapse: collapse;
}
#graphArea .graph table td {
	border: 1px solid #333;
}
#graphArea .graph table .top td {
	border-top: none;
}
#graphArea .graph table .future {
	width: 2.97%;
	border: none;
	border-bottom: 1px dotted #333;
}
#graphArea .graph .graph02 table .future {
	border-bottom: none;
}
#graphArea .graph canvas {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#graphArea .itemT {
	display: table;
	position: absolute;
	top: 21.66%;
	left: 8.3%;
	width: 85%;
	font-size: 11px;
	text-align: center;
}
#graphArea .itemT li {
	display: table-cell;
	color: #999;
	vertical-align: middle;
}
#graphArea .itemT li .hl {
	color: #fff;
}
#graphArea .graph02 .itemT {
	left: 6.5%;
	width: 88%;
}
#graphArea .graph02 .itemT li {
	width: 14.28%;
}
#graphArea .itemT .y {
	font-size: 15px;
}
#graphArea .itemB li {
	position: absolute;
	top: 81%;
	font-size: 14px;
	text-align: center;
	line-height: 1.2;
	-webkit-transform: translate(-50%, 0);
	-moz-transform: translate(-50%, 0);
	-ms-transform: translate(-50%, 0);
	-o-transform: translate(-50%, 0);
}
#graphArea .itemB .g01 {
	display: block;
	color: #b871b8;
	text-align: right;
}
#graphArea .itemB .g02 {
	display: block;
	text-align: right;
}
#graphArea .itemB .txt {
	display: block;
	color: #999;
	text-align: right;
}
#graphArea .graph01 .itemB .ib01 {
	left: 12.6%;
}
#graphArea .graph01 .itemB .ib02 {
	left: 22%;
}
#graphArea .graph01 .itemB .ib03 {
	left: 31.4%;
}
#graphArea .graph01 .itemB .ib04 {
	left: 40.8%;
}
#graphArea .graph01 .itemB .ib05 {
	left: 50.2%;
}
#graphArea .graph01 .itemB .ib06 {
	left: 59.6%;
}
#graphArea .graph01 .itemB .ib07 {
	left: 69%;
}
#graphArea .graph01 .itemB .ib08 {
	left: 78.4%;
}
#graphArea .graph01 .itemB .ib09 {
	left: 86.5%;
}
#graphArea .graph02 .itemB .ib01 {
	left: 12.6%;
}
#graphArea .graph02 .itemB .ib02 {
	left: 25.5%;
}
#graphArea .graph02 .itemB .ib03 {
	left: 38%;
}
#graphArea .graph02 .itemB .ib04 {
	left: 50.5%;
}
#graphArea .graph02 .itemB .ib05 {
	left: 63%;
}
#graphArea .graph02 .itemB .ib06 {
	left: 76%;
}
#graphArea .graph02 .itemB .ib07 {
	left: 88%;
}
#graphArea .itemL {
	display: table;
	position: absolute;
	top: 28%;
	left: 0px;
	width: 8.51%;
	height: 55%;
	font-size: 13px;
	text-align: right;
}
#graphArea .itemR {
	display: table;
	position: absolute;
	top: 28%;
	left: 91.48%;
	width: 8.51%;
	height: 55%;
	color: #b871b8;
	font-size: 13px;
	text-align: left;
}
#graphArea .itemL li, 
#graphArea .itemR li {
	display: table-row;
	vertical-align: middle;
}
#graphArea .head .g01 {
	position: absolute;
	top: 83%;
	right: 91.48%;
	color: #999;
	font-size: 11px;
	text-align: right;
	white-space: nowrap;
}
#graphArea .head .g01 span {
	display: inline-block;
	padding-left: 11px;
	color: #fff;
}
#graphArea .head .g01:after {
	content: "";
	position: absolute;
	top: 7px;
	left: 0;
	width: 7px;
	height: 7px;
	border-radius: 50%;
	background: #fff;
}
#graphArea .head .g02 {
	position: absolute;
	top: 83%;
	right: 3.8%;
	padding-left: 11px;
	color: #999;
	font-size: 11px;
	white-space: nowrap;
}
#graphArea .graph02 .head .g01:after {
	display: none;
}
#graphArea .graph02 .head .g01 span {
	display: inline-block;
	padding-left: 14px;
	background: url(/img/ig04/ico_graph.png) no-repeat left center;
	background-size: 10px 10px;
	color: #fff;
}
#graphArea .graph02 .head .g02 {
	right: auto%;
	left: 91%;
}
#graphArea .head .g02 span {
	display: inline-block;
	color: #b871b8;
}
#graphArea .head .g02:after {
	content: "";
	position: absolute;
	top: 7px;
	left: 0;
	width: 7px;
	height: 7px;
	border-radius: 50%;
	background: #b871b8;
}
#graphArea .lineGroup {
	display: none;
}
#graphArea .lineGroup .line01 {
	position: absolute;
	top: 29%;
	left: 0.3%;
	width: 1px;
	height: 42.6%;
	border-right: 1px solid #b871b8;
}
#graphArea .lineGroup .line01:after {
	content: "";
	display: block;
	position: absolute;
	bottom: 0;
	left: -8px;
	width: 18px;
	height: 10px;
	background: url(/img/ig04/graph_arw.png) no-repeat;
	background-size: 18px 10px;
}
#graphArea .lineGroup .line02 {
	position: absolute;
	top: 73.1%;
	left: 0.3%;
	width: 97%;
	height: 1px;
	border-top: 1px dashed #b871b8;
}
#graphArea .lineGroup .txt {
	position: absolute;
	top: 48.6%;
	left: 1.5%;
	color: #b871b8;
}
#graphArea .graphNav {
	overflow: hidden;
	position: absolute;
	z-index: 110;
	top: 74px;
	right: 0;
	border-radius: 2px;
}
#graphArea .graphNav li {
	display: inline-block;
	float: left;
	padding: 0 6px;
	background: #fff;
	color: #666;
	font-size: 12px;
	line-height: 26px;
	white-space: nowrap;
	cursor: pointer;
}
#graphArea .graphNav li:hover {
	background: #b871b8;
	color: #fff;
}
#graphArea .graphNav li.cr {
	background: #939;
	color: #fff;
}


#graphArea .balloonArea {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#graphArea .balloonArea .help {
	display: none;
	position: absolute;
	z-index: 110;
	top: 56px;
	left: 0;
	width: 300px;
	padding: 20px;
	background: rgba(153, 51, 153, 0.6);
	color: #fff;
	font-size: 14px;
	line-height: 1.5;
}
#graphArea .balloonArea .help .h {
	margin-bottom: 8px;
	padding-bottom: 8px;
	padding-left: 0;
	border-bottom: 2px solid #fff;
	font-size: 16px;
}
#graphArea .balloonArea .help .btClose {
	position: absolute;
	top: 0;
	right: -30px;
	width: 18px;
	height: 18px;
	background: url(/img/common/bt_close_s.png) no-repeat;
	cursor: pointer;
}
#graphArea .balloonArea .help4 {
	top: 34%;
	left: 35%;
}
#graphArea .balloonArea .help5 {
	top: 38%;
	left: 54%;
}
#graphArea .balloonArea .help6 {
	top: 41%;
	left: 63.5%;
}
#graphArea .balloonArea .btBalloon {
}
#graphArea .balloonArea .btBalloon li {
	overflow: hidden;
	position: absolute;
	z-index: 100;
	width: 60px;
	height: 68px;
	text-indent: 100%;
	white-space: nowrap;
	cursor: pointer;
	-webkit-transform: translate(-50%, -100%);
	-moz-transform: translate(-50%, -100%);
	-ms-transform: translate(-50%, -100%);
	-o-transform: translate(-50%, -100%);
}
#graphArea .balloonArea .btBalloon .bal01 {
	top: 38%;
	left: 31.5%;
	background: url(/img/ig04/bt_balloon.png) no-repeat 0px 0px;
	background-size: 200px 140px;
}
#graphArea .balloonArea .btBalloon .bal01:hover {
	background: url(/img/ig04/bt_balloon.png) no-repeat 0px -68px;
	background-size: 200px 140px;
}
#graphArea .balloonArea .btBalloon .bal02 {
	top: 57%;
	left: 50.5%;
	background: url(/img/ig04/bt_balloon.png) no-repeat -70px 0px;
	background-size: 200px 140px;
	-webkit-transform: translate(-50%, 0) !important;
	-moz-transform: translate(-50%, 0) !important;
	-ms-transform: translate(-50%, 0) !important;
	-o-transform: translate(-50%, 0) !important;
}
#graphArea .balloonArea .btBalloon .bal02:hover {
	background: url(/img/ig04/bt_balloon.png) no-repeat -70px -68px;
	background-size: 200px 140px;
}
#graphArea .balloonArea .btBalloon .bal03 {
	top: 60.5%;
	left: 59.8%;
	background: url(/img/ig04/bt_balloon.png) no-repeat -140px 0px;
	background-size: 200px 140px;
	-webkit-transform: translate(-50%, 0) !important;
	-moz-transform: translate(-50%, 0) !important;
	-ms-transform: translate(-50%, 0) !important;
	-o-transform: translate(-50%, 0) !important;
}
#graphArea .balloonArea .btBalloon .bal03:hover {
	background: url(/img/ig04/bt_balloon.png) no-repeat -140px -68px;
	background-size: 200px 140px;
}
#area01 .summaryArea {
	display: none;
	position: absolute;
	top: 23.3%;
	left: 50%;
	width: 660px;
	-webkit-transform: translate(-50%, 0);
	-moz-transform: translate(-50%, 0);
	-ms-transform: translate(-50%, 0);
	-o-transform: translate(-50%, 0);
}
#area01 .summaryArea h3 {
	margin-bottom: 35px;
	font-size: 20px;
	text-align: center;
}
#area01 .summaryArea .body {
	font-size: 14px;
}
#area01 .summaryArea .body p {
	margin-bottom: 20px;
}
#area01 .spArea, 
#area01_sp {
	display: none;
}
@media only screen and (max-width: 767px){
#area01 {
	position: static;
	width: auto;
	height: auto;
}
#area01 #graphArea, 
#area01 .motionArea, 
#area01 .subInfo, 
#area01 .main,
#area01 .year,
#area01 .nav {
	display: none;
}
#area01 .spArea {
	display: block;
}
#area01 .spArea .section {
	padding: 20px 0 60px 0;
	border-top: 1px solid #333;
}
#area01 .spArea h3 {
	margin-bottom: 20px;
	font-size: 12px;
	text-align: center;
}
#area01 .spArea h3 span {
	font-size: 30px;
}
#area01 .spArea .h1 {
	margin-left: 35px;
	color: #939;
	font-size: 13px;
}
#area01 .spArea .h2{
	margin-left: 35px;
	margin-bottom: 0px;
	font-size: 11px;
}
#area01 .spArea .body01 {
	margin-bottom: 16px;
	color: #939;
	line-height: 1.0;
}
#area01 .spArea .body01 .ico {
	display: inline-block;
	width: 26px;
	margin-right: 9px;
}
#area01 .spArea .body01 .num {
	font-size: 50px;
}
#area01 .spArea .body02 {
	margin-bottom: 10px;
	line-height: 1.0;
}
#area01 .spArea .body02 .ico {
	display: inline-block;
	width: 18px;
	margin-right: 17px;
}
#area01 .spArea .body02 .num {
	font-size: 30px;
}
#area01 .spArea .bt_pullDown {
	margin: 30px 0 10px 0;
	padding-left: 22px;
	background: url(/img/ig04/bt_help_min_p.png) no-repeat left center;
	background-size: 16px 16px;
	font-size: 13px;
}
#area01 .spArea .pdBody {
	display: none;
	padding: 15px;
	background: rgba(153, 51, 153, 0.6);
	color: #fff;
	font-size: 12px;
	line-height: 1.5;
}
#area01 .spArea .pdBody p {
	margin: 0;
}
#area01 .spArea .pdBody .h {
	margin-bottom: 8px;
	padding-bottom: 8px;
	padding-left: 0;
	border-bottom: 1px solid #fff;
	font-size: 14px;
}
#area01 .spArea .graphImg .h {
	margin-bottom: 20px;
	font-size: 14px;
	text-align: center;
}
#area01 .spArea .graphImg img {
	width: 100%;
	margin-bottom: 30px;
}
#area01 .spArea .btTopic {
	width: 159px;
	margin: 0 auto 15px auto;
}
#area01 .spArea .btTopic li {
	overflow: hidden;
	display: inline-block;
	float: left;
	width: 45px;
	height: 45px;
	text-indent: 100%;
	white-space: nowrap;
}
#area01 .spArea .btTopic .btTopic1 {
	margin-right: 12px;
	background: url(/img/ig04/bt_topic.png) no-repeat 0px 0px;
	background-size: 155px 95px;
}
#area01 .spArea .btTopic .btTopic1.cr {
	background: url(/img/ig04/bt_topic.png) no-repeat 0px -50px;
	background-size: 155px 95px;
}
#area01 .spArea .btTopic .btTopic2 {
	margin-right: 12px;
	background: url(/img/ig04/bt_topic.png) no-repeat -55px 0px;
	background-size: 155px 95px;
}
#area01 .spArea .btTopic .btTopic2.cr {
	background: url(/img/ig04/bt_topic.png) no-repeat -55px -50px;
	background-size: 155px 95px;
}
#area01 .spArea .btTopic .btTopic3 {
	background: url(/img/ig04/bt_topic.png) no-repeat -110px 0px;
	background-size: 155px 95px;
}
#area01 .spArea .btTopic .btTopic3.cr {
	background: url(/img/ig04/bt_topic.png) no-repeat -110px -50px;
	background-size: 155px 95px;
}
#area01 .spArea .topicBody {
	margin-bottom: 30px;
}
#area01 .spArea .topicBody .item {
	display: none;
	padding: 15px;
	background: rgba(153, 51, 153, 0.6);
	font-size: 12px;
	line-height: 1.5;
}
#area01 .spArea .topicBody .item.cr {
	display: block !important;
}
#area01 .spArea .topicBody p {
	margin: 0;
}
#area01 .spArea .topicBody .h {
	margin-bottom: 8px;
	padding-bottom: 8px;
	padding-left: 0;
	border-bottom: 1px solid #fff;
	font-size: 14px;
}
#area01 .summaryArea {
	display: block;
	position: static;
	width: auto;
	padding: 15px;
	background: #333;
	font-size: 12px;
	-webkit-transform: translate(0, 0);
	-moz-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	-o-transform: translate(0, 0);
}
#area01 .summaryArea h3 {
	margin-top: 5px;
	margin-bottom: 20px;
	font-size: 14px;
	text-align: center;
}
#area01 .summaryArea p {
	font-size: 12px;
}
}



/* -------------------- area03 */
#area03 {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#topicArea .item {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#topicArea .img {
	position: absolute;
	top: 37.33%;
	right: 55.21%;
	width: 222px;
	height: 162px;
	text-align: center;
}
#topicArea .img img {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100%;
	height: 100%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
}
#topicArea .body {
	position: absolute;
	top: 37.33%;
	left: 51.06%;
	width: 380px;
	font-size: 14px;
}
#topicArea .body h3 {
	margin-bottom: 25px;
	font-size: 32px;
	line-height: 1.4;
}
#area03 .nav {
	position: absolute;
	z-index: 100;
	bottom: 40px;
	left: 50%;
	width: 100%;
	text-align: center;
	-webkit-transform: translate(-50%, 0);
	-moz-transform: translate(-50%, 0);
	-ms-transform: translate(-50%, 0);
	-o-transform: translate(-50%, 0);
}
#area03 .nav li {
	display: inline-block;
	height: 24px;
	margin: 0px 12px;
	color: #999;
	font-size: 16px;
	cursor: pointer;
}
#area03 .nav .topic1 {
	width: 27px;
	background: url(/img/ig04/bt_nav03.png) no-repeat 0px 0px;
	background-size: 165px 65px;
}
#area03 .nav .topic1:hover, 
#area03 .nav .topic1.cr {
	background: url(/img/ig04/bt_nav03.png) no-repeat 0px -40px;
	background-size: 165px 65px;
}
#area03 .nav .topic2 {
	width: 24px;
	background: url(/img/ig04/bt_nav03.png) no-repeat -47px 0px;
	background-size: 165px 65px;
}
#area03 .nav .topic2:hover, 
#area03 .nav .topic2.cr {
	background: url(/img/ig04/bt_nav03.png) no-repeat -47px -40px;
	background-size: 165px 65px;
}
#area03 .nav .topic3 {
	width: 29px;
	background: url(/img/ig04/bt_nav03.png) no-repeat -90px 0px;
	background-size: 165px 65px;
}
#area03 .nav .topic3:hover, 
#area03 .nav .topic3.cr {
	background: url(/img/ig04/bt_nav03.png) no-repeat -90px -40px;
	background-size: 165px 65px;
}
#area03 .nav .topic4 {
	width: 23px;
	background: url(/img/ig04/bt_nav03.png) no-repeat -139px 0px;
	background-size: 165px 65px;
}
#area03 .nav .topic4:hover, 
#area03 .nav .topic4.cr {
	background: url(/img/ig04/bt_nav03.png) no-repeat -139px -40px;
	background-size: 165px 65px;
}
#area03 .spArea {
	display: none;
}

@media only screen and (max-width: 767px){
#area03 {
	display: block;
	position: static;
	width: auto;
	height: auto;
	padding-top: 100px;
}
#area03 h2 {
	margin: 20px 0 40px 0;
	font-size: 16px;
}
#area03 .spArea {
	display: block;
}
#area03 .spArea .h1 {
	margin: 20px 0 40px 0;
	font-size: 16px;
	text-align: center;
}
#area03 .nav {
	display: none;
}
#topicArea .item {
	display: block;
	position: static;
	width: auto;
	height: auto;
	margin-bottom: 100px;
}
#topicArea .item .img {
	position: static;
	width: 111px;;
	height: auto;
	margin: 0 auto 30px auto;
}
#topicArea .item .img img {
	position: static;
	width: 100%;
	height: auto;
	-webkit-transform: translate(0, 0);
	-moz-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	-o-transform: translate(0, 0);
}
#topicArea .body {
	position: static;
	width: auto;
	font-size: 13px;
}
#topicArea .body h3 {
	margin-bottom: 25px;
	font-size: 24px;
	text-align: center;
}
}

/* -------------------- sourceArea */
#sourceArea h2 {
	border-left: 4px solid #939;
	color: #fff;
}

/* -------------------- modal */
#modalArea .modal h2 {
	border-color: #939;
	color: #939;
}
.jspTrack {
	background: #e4e4e4;
	position: relative;
}
.jspDrag {
	background: #939;
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
}
